%define _disable_ld_no_undefined	%nil

%define url_ver	%(echo %{version}|cut -d. -f1,2)

Name:		gedit-cossa
Version:	3.2.0
Release:	%mkrel 1
Summary:	gedit plugin for GTK+ themes previewing
Group:		Editors
License:	GPLv2+
URL:		http://projects.gnome.org/gedit
Source0:	http://download.gnome.org/sources/%{name}/%{url_ver}/%{name}-%{version}.tar.xz
BuildRequires:	intltool
BuildRequires:	pkgconfig(gtk+-3.0) >= 3.2
BuildRequires:	pkgconfig(gedit) >= 3.0
Requires:	gedit

%description
gedit-cossa is a CSS previewer for GTK+ themes, integrating with gedit so the
edited CSS is promptly visible in the various samples. gedit-cossa may be easily
extended with more samples and allows zooming these to help get the tiny details
right.

%prep
%setup -q

%build
%configure2_5x --disable-static
%make

%install
%makeinstall_std

%find_lang %{name}

#we don't want these
find %{buildroot} -name "*.la" -delete

%files -f %{name}.lang
%defattr(-,root,root,-)
%doc README NEWS COPYING
%{_bindir}/*
%{_libdir}/gedit/plugins/*
%dir %{_datadir}/gedit/plugins/cossa
%{_datadir}/gedit/plugins/cossa/*


%changelog

* Sun Nov 13 2011 wally <wally> 3.2.0-1.mga2
+ Revision: 167198
- fix group
- clean .spec
- imported package gedit-cossa


* Sun Nov 13 2011 Ignacio Casal Quinteiro <icq@gnome.org> - 3.2.0-1
- Update to 3.2.0

* Fri Sep 02 2011 Ignacio Casal Quinteiro <icq@gnome.org> - 3.1.2-1
- Update to 3.1.2

* Fri Jun 17 2011 Ignacio Casal Quinteiro <icq@gnome.org> - 3.1.1-1
- Update to 3.1.1

* Fri Jun 17 2011 Ignacio Casal Quinteiro <icq@gnome.org> - 3.0.1-1
- Update to 3.0.1

* Sun Jun 02 2011 Ignacio Casal Quinteiro <icq@gnome.org> - 3.0.0-1
- Initial version 3.0.0.
